h1 { display: inline;  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold ; color: #CC0000}
a:link {  color: #003399}
a:active {  color: #003399}
a:visited {  color: #003399}
.text0 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
.text0Bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px ; font-weight: bold}
.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.text1Bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold}
.text2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.text2Bold { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px}
.text3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.text3Bold {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.text4 {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.text1Red { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; color: #CC0000}
.text1BoldRed { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold ; color: #CC0000}
.text2Red { font-family: Arial, Helvetica, sans-serif; font-size: 11px ; color: #CC0000}
.text2BoldRed { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #CC0000}
.text3Red { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; color: #CC0000}
.text3BoldRed { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold ; color: #CC0000}
.text2BoldWhite { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #FFFFFF}
.text2White { font-family: Arial, Helvetica, sans-serif; font-size: 11px ; color: #FFFFFF}
.text3White { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; color: #FFFFFF}
.platformmenu {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal}
.platformmenu:link { color: #FFFFFF ; text-decoration: underline}
.platformmenu:active { color: #FFFFFF ; text-decoration: underline}
.platformmenu:visited { color: #FFFFFF ; text-decoration: underline}
.text3WhiteBold { font-family: Arial, Helvetica, sans-serif; font-size: 10px ; color: #FFFFFF ; font-weight: bold}
.text1WhiteBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: bold ; color: #FFFFFF}
.text1White { font-family: Arial, Helvetica, sans-serif; font-size: 12px ; font-weight: normal; color: #FFFFFF }
.ProductTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.Price { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #CC0000}
.ProductTitle2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold ; color: #CC0000}
.Price2 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #CC0000 }
.SideMenu { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px }
.SideMenu:active { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #003399}
.SideMenu:visited { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #003399 }
.SideMenu:link { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #003399 }
.Price3 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #CC0000 }
.Price3Black { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #000000}
.Price:link { color: #CC0000 }
.Price:active { color: #CC0000 }
.Price:visited { color: #CC0000 }
.text2BoldWhite:active { font-weight: bold; color: #FFFFFF }
.text2BoldWhite:visited { font-weight: bold; color: #FFFFFF }
.text2BoldWhite:link { font-weight: bold; color: #FFFFFF }
.Subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold ; color: #666699}
.text2WhiteBold { font-family: Arial, Helvetica, sans-serif; font-size: 11px ; color: #FFFFFF ; font-weight: bold}



a:hover {  color: #FF6600}
.platformmenu:hover { color: #FFFF99; text-decoration: underline}
.SideMenu:hover { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px ; color: #FF6600}
.Price:hover { color: #FF6600}
.Filters { 
	color: #424242;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 11px ; 
}
.Filters:link { color:  #424242}
.Filters:active { color: #424242}
.Filters:visited { color: #424242}
.Filters:hover {  color: #FF6600}

.FiltersDis {
	color: #828282 ;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 11px ; 
}
.FiltersDis:link { color: #828282 }
.FiltersDis:active {   color: #828282 }
.FiltersDis:visited {  color: #828282 }

.text2BoldWhite:hover { font-weight: bold; color: #FFFF99}

.ListPrice { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: line-through}
.ListPrice2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: line-through}
.FiltersTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #000000; line-height: 13px}
.FilterTable { 
	margin: 1px;
	border: solid 1px #828282;
	background-color: #EEEEEE;
	position:absolute; 
	z-index:10000; 
	visibility:hidden;
}
